.l-tablet-show {
  @include mq(769px) {
    display: block;
  }
  
  @media screen and (min-width: 769px) {
    display: none;
  }
}

.l-tablet-hide {
  @include mq(769px) {
    display: none;
  }
  
  @media screen and (min-width: 769px) {
    display: block;
  }
}

.l-breadcrump {
  padding: 2.3rem 0;
  background-color: $color-tercial;
  color: $white;
  
  &__ul {
    display: flex;
    padding-left: 18.2rem;
  }
  
  li, a {
    font-family: $font-secondary;
    font-size: 1.2rem;
    font-weight: 300;
    color: $body-bckg;
  }
  
  a {
    &:after {
      content: '>';
      margin: 0 1rem;
    }
  }

  @include mq($tablet-landscape) {
    &__ul {
      padding-left: 14.6rem;
    }
  }

  @include mq($tablet) {
    display: none;
  }
}

.l-text-columns {
  margin: 4rem 0 12rem;
  
  &__inner {
    @include grid-2;
    padding-bottom: 4rem;
    border-bottom: 1px solid $color-primary;
  }

  &__single {
    h4 {
      margin-bottom: 1.6rem;
      color: $color-secondary;
    }

    p {
      color: $color-primary;
    }

    img {
      margin-right: 1rem;
    }
  }

  @include mq($phone) {
    margin-bottom: 2rem;
  }
}

.l-just-text {
  width: 55%;
  margin-top: 6.8rem;

  h2 {
    margin-bottom: 1rem;
    color: $color-secondary;
  }

  p {
    margin-bottom: 1rem;
    color: $color-primary;
  }

  @include mq($tablet-landscape) {
    width: 100%;
    margin-top: 3rem;
  }
}

.text-bordered {
  display: flex;
  margin-top: 4rem;
  border-bottom: 1px solid $color-primary;

  p {
    width: 32rem;
    margin-left: 2rem;
    font-family: $font-primary;
    text-align: center;
    color: $color-secondary;
  }

  @include mq($tablet) {
    flex-direction: column-reverse;
    align-items: center;

    p {
      width: 100%;
      margin-left: 0;
      margin-bottom: 3rem;
    }
  }
}